<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"]</title>
    <base href="~/" />

    <link href="https://fonts.googleapis.com/css?family=Droid+Sans+Mono" rel="stylesheet">
    <link rel="stylesheet" href="~/dist/vendor.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/dist/styles.css" asp-append-version="true" />
</head>
<body class="hide-scroll">
    
    @RenderBody()

    @RenderSection("scripts", required: false)
</body>
</html>
